img {
	border-style: none;
}
hr.cistic {
	clear: both;
	height: 1px;
	border: none;
	visibility: hidden;
}
body {
	text-align: center;
	padding: 0px;
	margin: 0px;
}
div {
	margin: 0px;
	padding: 0px;
}
div.main {
	text-align: left;
	width: 950px;
	margin: auto;
}
div.hlavicka {
	width: 940px;
	height: 70px;
	padding: 5px;
}
div.logo {
	width: 950px;
	height: 160px;
}
div.menu {
	height: 40px;
}
#strom {
	width: 180px;
	float: left;
	padding-top: 10px;
}
#stromM {
  padding: 5px;
  }
#obsah {
	margin-left: 185px;
	padding: 5px;
	padding-top: 18px;
}
#paticka {
	margin-top: 5px;
	font-size: 10px;
	text-align: right;
	width: 950px;
	margin: auto;
}
.vypis, .vypisHover {
	margin-top: 15px;
	width: 100%;
	height: 120px;
	overflow: hidden;
}
.vypis img {
	float: left;
	width: 160px;
	height: 120px;
	margin-right: 5px;
}
.vypisHover img {
	float: left;
	width: 160px;
	height: 120px;
	margin-right: 5px;
}
table.vypistable {
	height: 120px;
	width: 375px;
}

.vypistable p {
	margin-top: 0;
	margin-bottom: 0;
	overflow: hidden;
	text-overflow: clip;
	height: 70px;
}
.vypistable td {
	text-align: justify;
}
select, option {
	white-space: pre;
}
div.napravo {
	float: right;
	margin: 5px;
	text-align: right;
}
textarea {
	font-family: serif;
}
th {
	text-align: left;
}
form {
	display: inline;
}
.tabulkavdetailu {
	width: 100%;
}
#headertable {
  float: right;
  margin-right: 53px;
}